# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

__all__ = ('suite',
           )

import test_base
import test_args
import test_config
import test_control

def suite():
    from base import TestSuite
    ts = TestSuite()
    ts.addTest(test_base.suite())
    ts.addTest(test_args.suite())
    ts.addTest(test_config.suite())
    ts.addTest(test_control.suite())
    return ts
